gtkmm 3.13.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gtk::FileChooserError Member List

This is the complete list of members for Gtk::FileChooserError, including all inherited members.

ALREADY_EXISTS enum value | Gtk::FileChooserError |
BAD_FILENAME enum value | Gtk::FileChooserError |
code() const | Gtk::FileChooserError |
Code enum name | Gtk::FileChooserError |
FileChooserError(Code error_code, const Glib::ustring& error_message) | Gtk::FileChooserError |
FileChooserError(GError* gobject) | Gtk::FileChooserError | explicit
INCOMPLETE_HOSTNAME enum value | Gtk::FileChooserError |
NONEXISTENT enum value | Gtk::FileChooserError |
what() const =0 | Glib::Exception | pure virtual